#liveChat {
	transition:0.4s ease-out; left: 0px; top: 300px; width: 40px; height: 175px; overflow: visible; position: fixed; z-index: 100; -webkit-transition: all 0.4s ease-out;
}
#liveChat:hover {
	width: 300px;
}
#liveChat h2 {
	margin: 0px; top: 28px; width: 40px; height: 115px; right: 0px; display: block; position: absolute; border-top-right-radius: 5px; border-bottom-right-radius: 5px; background-color: rgb(100, 0, 170);
}
#liveChat h2 b {
	left: 50%; top: 50%; width: 115px; text-align: center; color: white; font-family: "BTFont Bold","BT Font Bold", Calibri, Arial, sans-serif; font-size: 20px; font-weight: normal; position: absolute; transform: translate(-50%, -50%) rotate(270deg);
}
#liveChat span {
	background: rgb(100, 0, 170); margin: 0px; padding: 20px; width: 260px; height: 174px; right: 40px; color: white; text-indent: 0px; font-size: 10pt; float: left; position: absolute; cursor: pointer; box-sizing: border-box !important;
}
#liveChat span h3 {
	margin: 0px;
}
#liveChat span h4 {
	margin: 0px;
}
#liveChat span h3 {
	line-height: 29px; font-family: "BTFont Light","BT Font Light", Calibri, Arial, sans-serif; font-size: 28px; font-weight: normal;
}
#liveChat span h4 {
	padding: 5px 0px; line-height: 20px; font-family: "BTFont Bold","BT Font Bold", Calibri, Arial, sans-serif; font-size: 16px; font-weight: normal;
}
#liveChat span .btn {
	background: rgb(230, 0, 80); padding: 0px 20px; border-radius: 5px; border: currentColor; border-image: none; height: 40px; right: 20px; bottom: 20px; color: rgb(255, 255, 255); line-height: 1; font-family: "BTFont Regular", "BT Font Regular", Calibri, Arial, sans-serif; font-size: 16px; font-weight: normal; display: inline-block; position: absolute; cursor: pointer; min-width: 80px; box-sizing: border-box !important;
}
#liveChat span .btn:hover {
	background: rgb(195, 13, 76) !important;
}
.startChatButton:hover {
	background: rgb(195, 13, 76) !important;
}
